Apache/2.2.16 (Unix) mod_ssl/2.2.16 OpenSSL/0.9.8e-fips-rhel5 PHP/5.3.3 / PHP 5.3.3 / Mysql 5.1.51-log / Kims-ON 1.2.0 - 2007.12.01